<< qd2dd | conversions | str2dd >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > conversions > qd2str

# qd2str

prints a QD number in a string

### Syntax

    b = qd2str(a)

### Parameters

a

  QD variable

z

  strings

### Description

qd2str(a)

  displays QD variable.

### Examples

    a = sqrt(qd(2))
    b = qd2str(a)

### See Also

- qd — builds an array of QD numbers

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< qd2dd | conversions | str2dd >>